###############################################################################
# Modules
###############################################################################

module "user_policy" {
  source = "../user-policy"
  name   = local.name
  user   = module.user.name
  policy = local.principal_policy
}

###############################################################################
